Page 6 of 50 FirstFirst ... 4567816 ... LastLast
Results 51 to 60 of 492

Thread: Add Priiloader to 4.1U or 4.1E or 4.2U or 4.2E, 0.5 (r99)

  1. #51
    Senior Member WiiJohn's Avatar
    Join Date
    Jun 2009
    Posts
    5,953
    Thanks
    183
    Thanked 2,022 Times in 1,205 Posts
    Blog Entries
    11
    Quote Originally Posted by uberbdon View Post
    Right now I'm using priiloader 0.3 (r32) and every couple of time I turn it on, it'll turn right back off, and I have to turn it on again. It doesn't happen every time, but often enough to be annoying. Anybody know what could be causing this?

    extra info: IOS v60 Systemmenu v449
    If your sure your Hacks.ini is OK try the larest priiloader.

    http://www.wiihacks.com/submit-artic...-0-3b-r48.html

  2. 1 User Says Thank You WiiJohn For This Useful Post


  3. #52
    New Member
    Join Date
    Dec 2009
    Posts
    5
    Thanks
    0
    Thanked 2 Times in 1 Post
    Quote Originally Posted by akielb View Post
    4.2U -

    IOS 36 REV 3351

    Logged in as "su"!
    Got ROOT!
    Priiloader system menu ticket not fount/access denied
    trying to read original ticket....
    Unautorised to get ticket. is IOS 36 Trucha signed? aborting mission....
    ---------------------
    and the system boots back to HBC

    Thoughts?
    I too was getting this error message, after a couple of trys with same results i did a bit of searching and found that you can install with ios249 with the same end result, so after holding B and pressing +, it installed with no problems and have tried all priiloaders features and they are all fine.

    I am on 4.1e and installed the ios60 patched wad first, does anyone know what this is to be installed first for, and what it does. I originally soft modded my wii a while ago through the 'softmod for dummies guide', before i heard about this site(sorry) and it doesnt tell you to run trucha bug restorer like the other guides on here, is that maybe why i was getting the 'Unauthorised to get ticket. is IOS 36 Trucha signed?' message. Even though i have priiloader installed now should i still run trucha bug restorer and will it do anything to my system if i dont.
    sorry for the long winded post...replies most welcome.

    regards
    mark

  4. 2 Users Say Thank You to mark.lee7 For This Useful Post


  5. #53
    Junior Member
    Join Date
    Dec 2009
    Posts
    8
    Thanks
    4
    Thanked 0 Times in 0 Posts
    I would like to know the procedure to update Priiloader...

    1) My first wii is 4.2U and I want to update over v0.2 rev30 , is there any risk doing so ? Is there some recommended guide about updating Priiloader ?

    2) Second wii is 4.1U and I'm wondering if it could be interesting to update my Priiloader v0.1 for the latest (v0.3b). I installed this version following Dogeggs guide about 3.1-4.1 and I don't really know if it's important to update it.


    Thank you!

    Sandy

  6. #54
    New Member
    Join Date
    Jan 2010
    Posts
    68
    Thanks
    25
    Thanked 5 Times in 5 Posts
    I use wii fit - if I do this Priiloader update - will wii fit + no longer work?

  7. #55
    Senior Member WiiJohn's Avatar
    Join Date
    Jun 2009
    Posts
    5,953
    Thanks
    183
    Thanked 2,022 Times in 1,205 Posts
    Blog Entries
    11
    Quote Originally Posted by sandyyoung View Post
    I would like to know the procedure to update Priiloader...

    1) My first wii is 4.2U and I want to update over v0.2 rev30 , is there any risk doing so ? Is there some recommended guide about updating Priiloader ?

    2) Second wii is 4.1U and I'm wondering if it could be interesting to update my Priiloader v0.1 for the latest (v0.3b). I installed this version following Dogeggs guide about 3.1-4.1 and I don't really know if it's important to update it.


    Thank you!

    Sandy
    Use this guide, when you start priiloader it will ask you to install or update.
    Only update if you have any issues, with your version of preloader.

  8. #56
    Senior Member WiiJohn's Avatar
    Join Date
    Jun 2009
    Posts
    5,953
    Thanks
    183
    Thanked 2,022 Times in 1,205 Posts
    Blog Entries
    11
    Quote Originally Posted by jimdi View Post
    I use wii fit - if I do this Priiloader update - will wii fit + no longer work?
    Priiloader should not have any effect on games.

  9. #57
    Junior Member
    Join Date
    Jan 2010
    Posts
    3
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Hi! I'm trying to install the IOS60 patch wad and I don't know in what IOS it is supposed to install it on. Can anyone help me?
    I'm in a 4.1E and I've already try to install it on IOS36 (the first one that appears) with no sucess. I saw somewhere to install in IOS 249, but I don't have that one, just IOS 254.

    Thank you!

  10. #58
    Junior Member
    Join Date
    Dec 2009
    Posts
    4
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Question

    ihave bootmii do i need prelooader for restore with NAND backup?
    feels some people have some problems with installing preloader.

    matsan

  11. #59
    Senior Member WiiJohn's Avatar
    Join Date
    Jun 2009
    Posts
    5,953
    Thanks
    183
    Thanked 2,022 Times in 1,205 Posts
    Blog Entries
    11
    Quote Originally Posted by matsan View Post
    ihave bootmii do i need prelooader for restore with NAND backup?
    feels some people have some problems with installing preloader.

    matsan
    You don't need priiloader to restore a nand backup.
    Priiloader prevents bricks, bootmii restores to a known working state. (boot2)

    Very few people have issues installing. Follow this guide.

  12. #60
    Senior Member WiiJohn's Avatar
    Join Date
    Jun 2009
    Posts
    5,953
    Thanks
    183
    Thanked 2,022 Times in 1,205 Posts
    Blog Entries
    11
    Quote Originally Posted by mfilipa View Post
    Hi! I'm trying to install the IOS60 patch wad and I don't know in what IOS it is supposed to install it on. Can anyone help me?
    I'm in a 4.1E and I've already try to install it on IOS36 (the first one that appears) with no sucess. I saw somewhere to install in IOS 249, but I don't have that one, just IOS 254.

    Thank you!
    If you are on 4.2 you will not have 249. IOS70
    If you are on 4.1 you will. IOS60

  13. 1 User Says Thank You WiiJohn For This Useful Post


Page 6 of 50 FirstFirst ... 4567816 ... LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •